.jScrollPaneContainer {
overflow:hidden;
position:relative;
z-index:1;
height: 418px;
width: 908px;
margin-left:20px;
margin-top:14px;
}
.jScrollPaneTrack {
background: url(../img/scroll.png) no-repeat;
cursor:pointer;
height:100%;
position:absolute;
right:0px;
top:0px;
}
.jScrollPaneDrag {
background: url(../img/scrollbar-button.png) no-repeat;
cursor:pointer;
overflow:hidden;
position:absolute;
left:12px;
}
.jScrollPaneDragTop {
left:20px;
overflow:hidden;
position:absolute;
top:0;
}
.jScrollPaneDragBottom {
bottom:0;
left:0;
overflow:hidden;
position:absolute;
}
a.jScrollArrowUp {
display:block;
height:38px;
overflow:hidden;
position:absolute;
right:0;
text-indent:-2000px;
top:0;
z-index:1;
}
a.jScrollArrowUp:hover {
}
a.jScrollArrowDown {
bottom:0;
display:block;
height:38px;
overflow:hidden;
position:absolute;
right:0;
text-indent:-2000px;
z-index:1;
}
a.jScrollArrowDown:hover {
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
}
a.jScrollArrowUp {
	background: url(../img/up.png) no-repeat;
}
a.jScrollArrowDown {
	background: url(../img/down.png) no-repeat;
}
.subpage .holder{
	position: absolute;
	top: 130px;
	left: 250px;
	text-align: left;
}

.scroll_pane{
	float:left;
	height:200px;
	overflow:auto;
	width:800px;
}
#pane{
	height: 390px;
}